Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6374 - talk/ntald doesn't work thru NAT firewalls
Summary: talk/ntald doesn't work thru NAT firewalls
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: talk
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-26 07:08 UTC by miroslav.pragl
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-05-14 21:14:36 UTC


Attachments (Terms of Use)

Description miroslav.pragl 1999-10-26 07:08:43 UTC
a switch letting you specify public (Internet) address to
introduce yourself instead of real (Intranet) one when
ringing someone behind firewall
example:
localhost is 192.168.1.1, translated on firewall to real
X.X.X.X address

talk -f X.X.X.X myparty@behind.firewall.com

would use X.X.X.X instead of 192.168.1.1 so that my party
could answer


Note You need to log in before you can comment on or make changes to this bug.